Page MenuHomePhabricator

Clean up backward compatibility of EntityDiffAspects in Wikibase
Closed, ResolvedPublic

Event Timeline

Ladsgroup created this task.Dec 5 2017, 6:33 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptDec 5 2017, 6:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 397798 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/Wikibase@master] Clean up all backward compatibilities for EntityCompactDiff

https://gerrit.wikimedia.org/r/397798

thiemowmde closed this task as Resolved.Dec 15 2017, 9:29 AM
thiemowmde moved this task from Review to Done on the Wikidata-Sprint-2017-12-06 board.
thiemowmde removed a project: Patch-For-Review.

Change 397798 merged by Ladsgroup:
[mediawiki/extensions/Wikibase@master] Clean up all backward compatibilities for EntityCompactDiff

https://gerrit.wikimedia.org/r/397798